
/* Class = "NSButtonCell"; title = "Open Preferences"; ObjectID = "6jd-aW-J3f"; */
"6jd-aW-J3f.title" = "Abrir Preferencias";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "launch Fantastical automatically"; ObjectID = "8wZ-ZK-Lq8"; */
"8wZ-ZK-Lq8.ibExternalAccessibilityDescription" = "abrir Fantastical automáticamente";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to launch fantastical automatically when required"; ObjectID = "8wZ-ZK-Lq8"; */
"8wZ-ZK-Lq8.ibExternalAccessibilityHelp" = "activar para abrir Fantastical automáticamente cuando se requiera";

/* Class = "NSButton"; ibShadowedToolTip = "Enable to launch Fantastical automatically when required"; ObjectID = "8wZ-ZK-Lq8"; */
"8wZ-ZK-Lq8.ibShadowedToolTip" = "Activar para abrir Fantastical automáticamente cuando se requiera";

/* Class = "NSButtonCell"; title = "Launch Fantastical automatically"; ObjectID = "91G-hI-4Kf"; */
"91G-hI-4Kf.title" = "Abrir Fantastical automáticamente";

/* Class = "NSTextFieldCell"; title = "Fantastical must be running in order to display your events and reminders."; ObjectID = "DwA-bt-Mfe"; */
"DwA-bt-Mfe.title" = "Fantastical debe de estar abierto para poder mostrar tus eventos y recordatorios.";
